Tiles
  1. Tiles
  2. TILES-270

Update to Servlet 2.5 and JSP 2.1

    Details

      Description

      The 2.1 codebase must depend on Servlet 2.5 and JSP 2.1, though remaining 2.4/2.0 compatible.

        Activity

          People

          • Assignee:
            Antonio Petrelli
            Reporter:
            Antonio Petrelli
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development